CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

            calibre-customize valmöguleikar

Sérsníða Calibre með því að hlaða inn ytri viðbótum.

Whenever you pass arguments to calibre-customize that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[VALKOSTIR]

    --add-plugin, -a
        Setja inn viðbót með því að tilgreina slóðina á ZIP-skrána sem geymir viðbótina.

    --build-plugin, -b
        For plugin developers: Path to the folder where you are developing the plugin. This command will automatically zip up the plugin and update it in calibre.

    --customize-plugin
        Customize plugin. Specify name of plugin and customization string separated by a comma. The customization string is the same as you would enter when customizing the plugin in the main calibre GUI.

    --disable-plugin
        Óvirkja nefnda viðbót

    --enable-plugin
        Virkja nefnda viðbót

    --help, -h
        sýna þessi hjálparskilaboð og hætta

    --list-plugins, -l
        Listi yfir allar viðbætur

    --remove-plugin, -r
        Fjarlægja sérsniðna nafngreinda viðbót. Hefur ekki áhrif á innbyggðar viðbætur.

    --version
        sýna útgáfunúmer forrits og hætta

Author
Kovid Goyal

Copyright
Kovid Goyal